Cyberduck Mountain Duck CLI

#9982 closed defect (worksforme)

cannot overwrite files

Reported by: esanchez Owned by:
Priority: normal Milestone:
Component: core Version: 4.8.3
Severity: normal Keywords:
Cc: Architecture:
Platform: macOS 10.12

Description

There was no log under the "Toggle Log Drawer"

Just recently in the past month, I have not been able to overwrite my files through Cyberduck for some reason. The files will occasionally update intermittently from time to time. Very inconsistent.

I have attempted to update to the latest version of Cybeduck, unfortunately it won't allow me to connect and gives me an error when I input my domain name - since my college web design class is using Geocities for our web domain and we must use the old version (4.8.3) in order for it to read and upload for some reason.

So I need this fixed in order for the website to function properly.

Change History (4)

comment:1 Changed on Jun 14, 2017 at 7:27:42 PM by esanchez

  • Platform set to macOS 10.12

comment:2 Changed on Jun 14, 2017 at 7:29:37 PM by esanchez

Here is the "Toggle Log Drawer":

220 Geocities.ws FTPDaemon
FEAT
211-Features:
 SITE UTIME
 MDTM
 SITE RMDIR
 TVFS
 MFMT
 LANG en-US.UTF-8*;en-US
 SIZE
 SITE MKDIR
 MFF modify;UNIX.group;UNIX.mode;
 REST STREAM
 MLST modify*;perm*;size*;type*;unique*;UNIX.group*;UNIX.mode*;UNIX.owner*;
 UTF8
 EPRT
 SITE SYMLINK
 EPSV
211 End
USER elenastestingwebsite
331 Password required for elenastestingwebsite
PASS ********
230-##########################################################################
230-##########################################################################
230-          _____                 _ _   _
230-         / ____|               (_) | (_)
230-        | |  __  ___  ___   ___ _| |_ _  ___  _____      _____
230-        | | |_ |/ _ \/ _ \ / __| | __| |/ _ \/ __\ \ /\ / / __|
230-        | |__| |  __/ (_) | (__| | |_| |  __/\__ \\ V  V /\__ \
230-         \_____|\___|\___/ \___|_|\__|_|\___||___(_)_/\_/ |___/
230-
230-##########################################################################
230-                        www.GEOCITIES.ws FTP SERVICE
230-**************************************************************************
230-
230-ALERT! You are entering a secured area! Your IP and login information
230-have been recorded. System administration has been notified.
230-
230-This computer system is for authorized users only. All activity is logged
230-and regulary checked by systems personal. Individuals using this system
230-without authority or in excess of their authority are subject to having
230-all their services revoked. Any illegal services run by user or attempts
230-to take down this server or its services will be reported to local law
230-enforcement, and said user will be punished to the full extent of the law.
230-Anyone using this system consents to these terms.
230-
230-**************************************************************************
230-##########################################################################
230-
230 User elenastestingwebsite logged in
OPTS UTF8 ON
200 UTF8 set to on
SYST
215 UNIX Type: L8
CWD /GRA310/TOWN
250 CWD command successful
TYPE A
200 Type set to A
PASV
227 Entering Passive Mode (37,187,189,2,200,158).
MLSD
150 Opening ASCII mode data connection for MLSD
modify=20170610023550;perm=flcdmpe;type=dir;unique=802U9F3A619;UNIX.group=1002;UNIX.mode=0755;UNIX.owner=2000; images
modify=20170614184941;perm=adfrw;size=398;type=file;unique=802U9F3A621;UNIX.group=1002;UNIX.mode=0644;UNIX.owner=2000; styles.css
modify=20170610023553;perm=flcdmpe;type=dir;unique=802U9F3A61A;UNIX.group=1002;UNIX.mode=0755;UNIX.owner=2000; fonts
modify=20170610023449;perm=flcdmpe;type=dir;unique=802U9F3A61B;UNIX.group=1002;UNIX.mode=0755;UNIX.owner=2000; media
modify=20170610023555;perm=flcdmpe;type=dir;unique=802U9F3A61C;UNIX.group=1002;UNIX.mode=0755;UNIX.owner=2000; logo
modify=20170610023453;perm=adfrw;size=1955;type=file;unique=802U9F3A622;UNIX.group=1002;UNIX.mode=0644;UNIX.owner=2000; vision.html
modify=20170614170802;perm=adfrw;size=2287;type=file;unique=802U9F3A620;UNIX.group=1002;UNIX.mode=0644;UNIX.owner=2000; menu.html
modify=20170614170700;perm=adfrw;size=2949;type=file;unique=802U9F3A61E;UNIX.group=1002;UNIX.mode=0644;UNIX.owner=2000; index.html
modify=20170614170832;perm=adfrw;size=2339;type=file;unique=802U9F3A61F;UNIX.group=1002;UNIX.mode=0644;UNIX.owner=2000; order.html
modify=20170610023453;perm=flcdmpe;type=cdir;unique=802U9F3A618;UNIX.group=1002;UNIX.mode=0755;UNIX.owner=2000; .
modify=20170614170027;perm=adfrw;size=2298;type=file;unique=802U9F3A61D;UNIX.group=1002;UNIX.mode=0644;UNIX.owner=2000; contact.html
modify=20170610023449;perm=flcdmpe;type=pdir;unique=802U9F3A617;UNIX.group=1002;UNIX.mode=0755;UNIX.owner=2000; ..
226 Transfer complete

Last edited on Jun 22, 2017 at 6:48:03 PM by dkocher (previous) (diff)

comment:3 Changed on Jun 15, 2017 at 1:19:45 PM by yla

Please update to the latest version and provide the error message you get. We do not provide support or fixes for outdated version.

comment:4 Changed on Jun 22, 2017 at 6:48:15 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software